KLA10214
DoS vulnerability in ICQ
Обновлено: 17/06/2019
Дата обнаружения
04/06/2009
Уровень угрозы
Warning
Описание

A buffer overflow was found in ICQ. By exploiting this vulnerability malicious users can cause denial of service and possibly execute arbitrary code. This vulnerability can be exploited remotely via a specially designed internet shortcut.

Пораженные продукты

ICQ 6.5

Решение

Update to latest version
ICQ

Оказываемое влияние
?
ACE 
[?]

DoS 
[?]
CVE-IDS
CVE-2009-19154.3Warning